## libstring-compare-constanttime-perl 0.300

=== debian/changelog ===
libstring-compare-constanttime-perl (0.300-1build1) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 10:45:54 +0100

libstring-compare-constanttime-perl (0.300-1) unstable; urgency=low

  * Initial Release. Closes: #714062

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Tue, 25 Jun 2013 12:01:58 +0200
