## libstring-compare-constanttime-perl 0.311

=== debian/changelog ===
libstring-compare-constanttime-perl (0.311-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 16:09:26 +0000

libstring-compare-constanttime-perl (0.311-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.311.

 -- gregor herrmann <gregoa@debian.org>  Tue, 27 Oct 2015 21:43:15 +0100
