=== debian/control ===
Source: libstring-compare-constanttime-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Mestiashvili <alex@biotec.tu-dresden.de>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libstring-compare-constanttime-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libstring-compare-constanttime-perl.git
Homepage: https://metacpan.org/release/String-Compare-ConstantTime
Testsuite: autopkgtest-pkg-perl

Package: libstring-compare-constanttime-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: module for protecting string comparison from timing attacks
 String::Compare::ConstantTime provides one function, equals(), which takes 
 two strings of the same lengh as arguments. It will return true if they are 
 string-wise identical and false otherwise, just like eq. However, comparing 
 any two differing strings will take a fixed amount of time, unlike eq.
