## libstring-compare-constanttime-perl 0.312

=== debian/changelog ===
libstring-compare-constanttime-perl (0.312-1build1) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:09:43 +0000

libstring-compare-constanttime-perl (0.312-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Alexandre Mestiashvili ]
  * New upstream version 0.312
  * Run cme fix dpkg, remove trailing spaces and fix typo in d/control
  * d/copyright: update copyright years
  * d/rules: export hardening flags

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Mon, 20 Feb 2017 11:02:22 +0100
