## libstring-compare-constanttime-perl 0.320

=== debian/changelog ===
libstring-compare-constanttime-perl (0.320-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Alexandre Mestiashvili ]
  * New upstream version 0.320
  * Bump compat level to 11, bump Policy to 4.1.4, update uploader's email
  * Update copyright years

 -- Alexandre Mestiashvili <mestia@debian.org>  Thu, 26 Apr 2018 16:56:24 +0200
