=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: libstring-compare-constanttime-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Alexandre Mestiashvili <alex@biotec.tu-dresden.de>
+Uploaders: Alexandre Mestiashvili <mestia@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312),
+Build-Depends: debhelper (>= 11),
                perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libstring-compare-constanttime-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libstring-compare-constanttime-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstring-compare-constanttime-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstring-compare-constanttime-perl.git
 Homepage: https://metacpan.org/release/String-Compare-ConstantTime
 
 Package: libstring-compare-constanttime-perl
