=== debian/watch ===
version=3
https://metacpan.org/release/String-Compare-ConstantTime   .*/String-Compare-ConstantTime-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
