## libstring-compare-constanttime-perl 0.321

=== debian/changelog ===
libstring-compare-constanttime-perl (0.321-3) unstable; urgency=medium

  * Team upload.
  * Add patch from upstream PR to prevent revealing the secret length.
    Fixes CVE-2024-13939. (Closes: #1101502)
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Apr 2025 12:05:35 +0200

libstring-compare-constanttime-perl (0.321-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit, Repository-Browse.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ gregor herrmann ]
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Aug 2022 16:36:53 +0200

libstring-compare-constanttime-perl (0.321-1) unstable; urgency=medium

  * Bump Policy to 4.4.0
  * New upstream version 0.321
  * Switch to debhelper-compat, drop d/compat

 -- Alexandre Mestiashvili <mestia@debian.org>  Fri, 12 Jul 2019 12:11:01 +0200
