=== debian/control ===
--- 
+++ 
@@ -4,12 +4,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11),
-               perl
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 13),
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstring-compare-constanttime-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstring-compare-constanttime-perl.git
 Homepage: https://metacpan.org/release/String-Compare-ConstantTime
+Rules-Requires-Root: no
 
 Package: libstring-compare-constanttime-perl
 Architecture: any
